<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
              <nav class="az-menu-sub">
                <a href="page-profile.html" class="nav-link">Profile</a>
                <a href="page-invoice.html" class="nav-link">Invoice</a>
                <a href="page-signin.html" class="nav-link">Sign In</a>
                <a href="page-signup.html" class="nav-link">Sign Up</a>
                <a href="page-404.html" class="nav-link">Page 404</a>
                <a href="page-faq.html" class="nav-link">Faq</a>
                <a href="page-news-grid.html" class="nav-link">News Grid</a>
                <a href="page-product-catalogue.html" class="nav-link">Product Catalogue</a>
                <a href="page-project-list.html" class="nav-link">Project List</a>
                <a href="page-order.html" class="nav-link">Orders</a>
                <a href="page-pricing.html" class="nav-link">Pricing</a>
                <a href="page-app-settings.html" class="nav-link">Settings</a>
                <a href="landing-sass.html" class="nav-link">Landing Page</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
          <a href="" class="az-header-search-link"><i class="fas fa-search"></i></a>
          <div class="az-header-message">
            <a href="app-chat.html"><i class="typcn typcn-messages"></i></a>
          </div><!-- az-header-message -->
          <div class="dropdown az-header-notification">
            <a href="" class="new"><i class="typcn typcn-bell"></i></a>
            <div class="dropdown-menu">
              <div class="az-dropdown-header mg-b-20 d-sm-none">
                <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
              </div>
              <h6 class="az-notification-title">Notifications</h6>
              <p class="az-notification-text">You have 2 unread notification</p>
              <div class="az-notification-list">
                <div class="media new">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p>Congratulate <strong>Socrates Itumay</strong> for work anniversaries</p>
                    <span>Mar 15 12:32pm</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media new">
                  <div class="az-img-user online"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Joyce Chua</strong> just created a new blog post</p>
                    <span>Mar 13 04:16am</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Althea Cabardo</strong> just created a new blog post</p>
                    <span>Mar 13 02:56am</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Adrian Monino</strong> added new comment on your photo</p>
                    <span>Mar 12 10:40pm</span>
                  </div><!-- media-body -->
                </div><!-- media -->
              </div><!-- az-notification-list -->
              <div class="dropdown-footer"><a href="">View All Notifications</a></div>
            </div><!-- dropdown-menu -->
          </div><!-- az-header-notification -->
          <div class="dropdown az-profile-menu">
            <a href="" class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></a>
            <div class="dropdown-menu">
              <div class="az-dropdown-header d-sm-none">
                <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
              </div>
              <div class="az-header-profile">
                <div class="az-img-user">
                  <img src="https://via.placeholder.com/500" alt="">
                </div><!-- az-img-user -->
                <h6>Aziana Pechon</h6>
                <span>Premium Member</span>
              </div><!-- az-header-profile -->

              <a href="" class="dropdown-item"><i class="typcn typcn-user-outline"></i> My Profile</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-edit"></i> Edit Profile</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-time"></i> Activity Logs</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-cog-outline"></i> Account Settings</a>
              <a href="page-signin.html" class="dropdown-item"><i class="typcn typcn-power-outline"></i> Sign Out</a>
            </div><!-- dropdown-menu -->
          </div>
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-profile">
      <div class="container mn-ht-100p">
        <div class="content-wrapper w-100">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-body">
                  <div class="product-nav-wrapper row">
                    <div class="col-lg-4 col-md-5">
                      <ul class="nav product-filter-nav">
                        <li class="active"><a href="#">BEST SELLERS</a></li>
                        <li><a href="#">FEATURED</a></li>
                        <li><a href="#">SALES</a></li>
                      </ul>
                    </div>
                    <div class="col-lg-8 col-md-7 product-filter-options">
                      <ul class="account-user-info ml-auto">
                        <li><a href="#">My Account</a></li>
                        <li><a href="#">Wishlist</a></li>
                      </ul>
                      <ul class="account-user-link d-none d-lg-block">
                        <li><a href="#">Login</a></li>
                        <li><a href="#">Register</a></li>
                      </ul>
                      <ul class="account-user-actions">
                        <li><a href="#"><i class="typcn icon typcn-zoom-in-outline"></i></a></li>
                        <li>
                          <a href="#"><i class="typcn icon typcn-shopping-cart"></i>
                            <div class="badge badge-pill badge-primary">0</div>
                          </a>
                        </li>
                        <li><a href="#">$0.00</a></li>
                      </ul>
                    </div>
                  </div>
                  <div class="row product-item-wrapper">
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image12.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Passion Chair</p>
                          <p class="product-price">$399.00</p>
                          <p class="product-actual-price">$499.00</p>
                          <ul class="product-variation">
                            <li><a href="#">M</a></li>
                            <li><a href="#">L</a></li>
                            <li><a href="#">XL</a></li>
                          </ul>
                          <p class="product-description">Product Dimensions: Length (13 Inches) Width (13Inches) & Height (30 Inches).</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image1.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">ASIAN Shoes Wonder</p>
                          <p class="product-price">$799.00</p>
                          <p class="product-actual-price">$899.00</p>
                          <ul class="product-variation">
                            <li><a href="#">8</a></li>
                            <li><a href="#">9</a></li>
                            <li><a href="#">10</a></li>
                          </ul>
                          <p class="product-description">Closure: Lace Up Colour: Grey</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image2.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Headphones JBL</p>
                          <p class="product-price">$199.00</p>
                          <p class="product-actual-price">$99.00</p>
                          <ul class="product-variation">
                            <li><a href="#">S</a></li>
                            <li><a href="#">M</a></li>
                          </ul>
                          <p class="product-description">Power Capability: 150mW Cable Length: 1.5 meter</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image3.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Nike Runallday</p>
                          <p class="product-price">$745.00</p>
                          <p class="product-actual-price">$845.00</p>
                          <ul class="product-variation">
                            <li><a href="#">7</a></li>
                            <li><a href="#">8</a></li>
                            <li><a href="#">9</a></li>
                          </ul>
                          <p class="product-description">Material: Other<br> Product Type: Sports Shoe</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image4.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Puma shoe</p>
                          <p class="product-price">$799.00</p>
                          <p class="product-actual-price">$899.00</p>
                          <ul class="product-variation">
                            <li><a href="#">8</a></li>
                            <li><a href="#">9</a></li>
                            <li><a href="#">10</a></li>
                          </ul>
                          <p class="product-description">Material Type: Textile<br> Lifestyle: Sports</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image5.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Fastrack UV</p>
                          <p class="product-price">$129.00</p>
                          <p class="product-actual-price">$199.00</p>
                          <ul class="product-variation">
                            <li><a href="#">Black</a></li>
                            <li><a href="#">Brown</a></li>
                          </ul>
                          <p class="product-description">Frame size: Lens Length = 16 cm<br> Width = 8.1 cm,Height = 5.6 cm </p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image6.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Tryfeet Shoe</p>
                          <p class="product-price">$329.00</p>
                          <p class="product-actual-price">$499.00</p>
                          <ul class="product-variation">
                            <li><a href="#">M</a></li>
                            <li><a href="#">L</a></li>
                            <li><a href="#">XL</a></li>
                          </ul>
                          <p class="product-description">Product Dimensions: Length (13 Inches) Width (13Inches) & Height (30 Inches).</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image7.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Jacques Lemans Watch</p>
                          <p class="product-price">$289.00</p>
                          <p class="product-actual-price">$499.00</p>
                          <ul class="product-variation">
                            <li><a href="#">M</a></li>
                            <li><a href="#">L</a></li>
                            <li><a href="#">XL</a></li>
                          </ul>
                          <p class="product-description">Product Dimensions: Length (13 Inches) Width (13Inches) & Height (30 Inches).</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image8.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">American Tourister</p>
                          <p class="product-price">$399.00</p>
                          <p class="product-actual-price">$499.00</p>
                          <ul class="product-variation">
                            <li><a href="#">M</a></li>
                            <li><a href="#">L</a></li>
                            <li><a href="#">XL</a></li>
                          </ul>
                          <p class="product-description">Product Dimensions: Length (13 Inches) Width (13Inches) & Height (30 Inches).</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image9.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Women Handbag</p>
                          <p class="product-price">$299.00</p>
                          <p class="product-actual-price">$300.00</p>
                          <ul class="product-variation">
                            <li><a href="#">Black</a></li>
                            <li><a href="#">Pink</a></li>
                          </ul>
                          <p class="product-description">Sole: Other<br> Closure: Slip On</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image10.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">Plastic Wall Clock</p>
                          <p class="product-price">$99.00</p>
                          <p class="product-actual-price">$199.00</p>
                          <ul class="product-variation">
                            <li><a href="#">S</a></li>
                            <li><a href="#">M</a></li>
                          </ul>
                          <p class="product-description">Dial Colour:Black<br> Strap Colour:Brown </p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 product-item">
                      <div class="card">
                        <div class="card-body">
                          <div class="action-holder">
                            <div class="sale-badge bg-success">New</div>
                            <span class="favorite-button"><i class="typcn icon typcn-heart-outline"></i></span>
                          </div>
                          <div class="product-img-outer">
                            <img class="product_image" <script src="/img/product_images_2/thumb_image11.jpg" alt="prduct image">
                          </div>
                          <p class="product-title">IPhone X</p>
                          <p class="product-price">$999.00</p>
                          <p class="product-actual-price">$1999.00</p>
                          <ul class="product-variation">
                            <li><a href="#">128</a></li>
                            <li><a href="#">256</a></li>
                          </ul>
                          <p class="product-description">5.8-inch Super Retina display<br> Wireless charging</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div><!-- container -->
    </div><!-- az-content -->

    <div class="az-footer pd-b-10">
      <div class="container">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="/js/azia.js"></script>

  </body>
</html>
